RhinoCommon.dll path error

unhandled

(www.cadwax.com) #1

@stevebaer I am using https://www.rhino3d.com/download/rhino/5.0/rhinoscriptcompiler to compile my V6 scripts. I have changed the SDK path - see image

RhinoCommondll

However, @nathanletwory has informed me that he is getting an error when running my plug-in - see image

TIA,
Keith


(Nathan 'jesterKing' Letwory) #2

This is trying to run it in 6.1.18023.13161


(Steve Baer) #3

I’ll need to get a copy of the plug-in to try and reproduce the problem.

That said, unless you are using new V6 functions or only want your plug-in to run in V6 you shouldn’t have to change the SDK path for RhinoCommon. V5 plug-ins that are compiled by the script compiler should run in V6.


(www.cadwax.com) #4

@stevebaer my plug-in can be downloaded here: http://www.food4rhino.com/app/rhinoring-v6

thx